package com.muyu.openbusiness;

import com.muyu.common.security.annotation.EnableCustomConfig;
import com.muyu.common.security.annotation.EnableMyFeignClients;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * 系统模块
 *
 * @author muyu
 */
@EnableCustomConfig
//@EnableCustomSwagger2
@EnableMyFeignClients
@SpringBootApplication
public class CloudOpenBusinessApplication {
    public static void main (String[] args) {
            SpringApplication.run(CloudOpenBusinessApplication.class, args);
    }
}
